--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1776683281.40297'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1776683281.25035'
    into_interval: 6h
    time: '1776683281.40281'
  minmax: 
    max: '1776683281.25035'
    min: '1776680281.90328'
    mtime: '1776683281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1776683281.25035'
    path: 02STAMP
    type: new
  - 
    epoch: '1776682742.80999'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1776682742.79116'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1776682742.68051'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1776682742.41535'
    path: 00whois.xml
    type: new
  - 
    epoch: '1776682742.37202'
    path: 00whois.html
    type: new
  - 
    epoch: '1776682592.01336'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.22.3.meta
    type: new
  - 
    epoch: '1776682592.01127'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.22.3.readme
    type: new
  - 
    epoch: '1776682591.73088'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.22.3.meta
    type: new
  - 
    epoch: '1776682591.72825'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.22.3.readme
    type: new
  - 
    epoch: '1776682591.71656'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.22.3.meta
    type: new
  - 
    epoch: '1776682591.71275'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.22.3.readme
    type: new
  - 
    epoch: '1776682591.67984'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.22.3.tar.gz
    type: new
  - 
    epoch: '1776682591.67073'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.22.3.tar.gz
    type: new
  - 
    epoch: '1776682591.66335'
    path: id/C/CO/COUDOT/CHECKSUMS
    type: new
  - 
    epoch: '1776682591.65958'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.22.3.meta
    type: new
  - 
    epoch: '1776682591.65591'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.22.3.readme
    type: new
  - 
    epoch: '1776682591.57976'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.22.3.tar.gz
    type: new
  - 
    epoch: '1776682591.4987'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.22.3.tar.gz
    type: new
  - 
    epoch: '1776682446.99718'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1776682433.11331'
    path: id/M/MI/MICVU/CHECKSUMS
    type: new
  - 
    epoch: '1776682412.73178'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1776682407.69141'
    path: id/J/JE/JELMER/CHECKSUMS
    type: new
  - 
    epoch: '1776682407.41231'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1776682389.92826'
    path: id/F/FS/FSEITZ/CHECKSUMS
    type: new
  - 
    epoch: '1776682387.85153'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1776682383.40386'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1776682382.35678'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1776682373.65117'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1776682371.98656'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1776682368.60898'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1776682363.53613'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1776682361.858'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1776682357.48837'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1776682356.55426'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1776680282.92901'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1776680282.87088'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1776680281.90328'
    path: p6dists.json.gz
    type: new
